path: /build/build/pager-virtual-0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/pager -pv -t
  - |
    emerge -j ${JOBS} --nodeps virtual/pager
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/pager && luet-portage --dir
    /pkgdir/pager virtual/pager
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:afdf9e06951188cba5b0d469396d9153f0b1ffec0894fa001124084f2e815dd1
  package:
    name: pager
    version: "0"
    category: virtual
    requires:
    - name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for command-line pagers
    uri:
    - ""
    buildtimestamp: 2023-08-15 12:54:29.04162202 +0000 UTC m=+52.746827643
    labels:
      RDEPEND: '|| ( sys-apps/less sys-apps/most sys-apps/util-linux[ncurses] app-text/lv
        app-editors/vim[vim-pager] )'
      emerge.packages: virtual/pager
      kit: core-kit
      original.package.name: virtual/pager
      original.package.slot: "0"
      original.package.version: "0"
    treedir: /build/packages
  package_dir: /pkgdir/pager
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 62634454f42558b49c6db2152985989fcfc705382433529b32b900ad077dec9e
compressiontype: zstd
files:
- var/db/pkg/virtual/pager-0/BUILD_TIME
- var/db/pkg/virtual/pager-0/CATEGORY
- var/db/pkg/virtual/pager-0/CBUILD
- var/db/pkg/virtual/pager-0/CFLAGS
- var/db/pkg/virtual/pager-0/CHOST
- var/db/pkg/virtual/pager-0/COUNTER
- var/db/pkg/virtual/pager-0/CXXFLAGS
- var/db/pkg/virtual/pager-0/DEFINED_PHASES
- var/db/pkg/virtual/pager-0/DESCRIPTION
- var/db/pkg/virtual/pager-0/EAPI
- var/db/pkg/virtual/pager-0/FEATURES
- var/db/pkg/virtual/pager-0/IUSE
- var/db/pkg/virtual/pager-0/IUSE_EFFECTIVE
- var/db/pkg/virtual/pager-0/KEYWORDS
- var/db/pkg/virtual/pager-0/LDFLAGS
- var/db/pkg/virtual/pager-0/LICENSE
- var/db/pkg/virtual/pager-0/PF
- var/db/pkg/virtual/pager-0/RDEPEND
- var/db/pkg/virtual/pager-0/SIZE
- var/db/pkg/virtual/pager-0/SLOT
- var/db/pkg/virtual/pager-0/USE
- var/db/pkg/virtual/pager-0/environment.bz2
- var/db/pkg/virtual/pager-0/pager-0.ebuild
- var/db/pkg/virtual/pager-0/repository
package_cacheimage: ""
runtime:
  name: pager
  version: "0"
  category: virtual
  requires:
  - name: less
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for command-line pagers
  uri:
  - ""
  labels:
    RDEPEND: '|| ( sys-apps/less sys-apps/most sys-apps/util-linux[ncurses] app-text/lv
      app-editors/vim[vim-pager] )'
    emerge.packages: virtual/pager
    kit: core-kit
    original.package.name: virtual/pager
    original.package.slot: "0"
    original.package.version: "0"
